Inbox and fans
Get fan script
Read one script in the context of a specific creator and fan, including the fan-specific state used to decide whether it can be sent.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/fans/{fanId}/scripts/{scriptId}Read one script in the context of a specific creator and fan, including the fan-specific state used to decide whether it can be sent.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
fanId*string
scriptId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/fans/string/scripts/string" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "enabled": true, "id": "string", "name": "string", "isAi": true, "isHuman": true, "templates": [ { "id": "string", "name": "string", "content": "string", "position": 0, "price": 0, "alreadySent": true, "alreadyPaid": true, "medias": [ { "id": "string", "type": "PHOTO", "thumbUrl": "string" } ] } ] }, "meta": { "requestId": "string" }}